Autore Topic: [Risolto] problemi dopo aggiornamento 3.6.5  (Letto 129 volte)

Offline martone

  • Esploratore
  • **
  • Post: 135
    • Mostra profilo
[Risolto] problemi dopo aggiornamento 3.6.5
« il: 31 Gen 2017, 14:57:00 »
Buongiorno a tutti, non so se il mio problema è derivante dall’aggiornamento, ma mi si è presentato dopo l’aggiornamento dalla versione 3.6.2.
Non ho effettuato l’aggiornamento da remoto, ma ho effettuato l’aggiornamento da una copia di Backup in locale ed ho cancellato tutto dal server (DB compreso) ed ho installato la versione aggiornata.
Dopo l’installazione, accedo al sito ma non all’amministratore tenendo questo messaggio


[/code]Fatal error: Class 'FOF30\Container\Container' not found in /web/htdocs/www.paep.it/home/home/plugins/quickicon/akeebabackup/akeebabackup.php on line 240
Codice: [Seleziona]
[font=verdana]Qualcuno può aiutarmi??[/font]

[font=verdana]Grazie[/font]
« Ultima modifica: 31 Gen 2017, 19:55:40 da martone »

Offline Limma

  • Appassionato
  • ***
  • Post: 212
  • Sesso: Maschio
    • Mostra profilo
Re:problemi dopo aggiornamento 3.6.5
« Risposta #1 il: 31 Gen 2017, 15:51:51 »
Ho avuto lo stesso problema due giorni fa.
Ho trovato la soluzione da qualche parte sul sito di Akeeba:
https://www.akeebabackup.com/support/akeeba-backup-3x/23141-fatal-error-in-administration.html


E naturalmente ha funzionato.

Offline martone

  • Esploratore
  • **
  • Post: 135
    • Mostra profilo
Re:problemi dopo aggiornamento 3.6.5
« Risposta #2 il: 31 Gen 2017, 16:34:03 »
grazie per la risposta, ma non ho capito una cosa. Dopo aver cancellata “akeebabackup hai re installato la versione 4.3.1 come dice o l’ultima?

grazie ancora

Offline Limma

  • Appassionato
  • ***
  • Post: 212
  • Sesso: Maschio
    • Mostra profilo
Re:problemi dopo aggiornamento 3.6.5
« Risposta #3 il: 31 Gen 2017, 16:44:50 »
In verità non ho ancora reinstallato Akeeba...
Il backend funziona benissimo e reinstallerò Akeeba a breve, naturalmente.

Offline martone

  • Esploratore
  • **
  • Post: 135
    • Mostra profilo
Re:problemi dopo aggiornamento 3.6.5
« Risposta #4 il: 31 Gen 2017, 16:49:16 »
purtroppo io ho anche la versione PHP non supportata dall’ultima versione di Akeeba, la 5.3.9 quindi devo per forza re installare una versione precedente ovvero la 4.7.4


Grazie limma


Offline martone

  • Esploratore
  • **
  • Post: 135
    • Mostra profilo
Re:problemi dopo aggiornamento 3.6.5
« Risposta #5 il: 31 Gen 2017, 16:53:20 »
Scusate ma la versione posso aggiornarla, quale mi consigliate? Posso scegliere fino alla versione 5.6.24

Offline Limma

  • Appassionato
  • ***
  • Post: 212
  • Sesso: Maschio
    • Mostra profilo
Re:problemi dopo aggiornamento 3.6.5
« Risposta #6 il: 31 Gen 2017, 17:06:05 »
Direi la versione PHP più "recente" che puoi.

 

Torna su